### Property

# Gtk Popover:autohide

since: 4.0

#### Declaration

    property autohide: gboolean [ read, write ]

#### Description [src]

Whether to dismiss the popover on outside clicks.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_popover_get_autohide()`
Setter method | `gtk_popover_set_autohide()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no